#product-attributes {
    overflow: hidden;
}

#product-attributes-content {
    padding: 20px 15px 5px 15px;
    overflow: hidden;
}

#product-attributes .product-attributes-title {
    font-size: 19px;
    padding-bottom: 15px;
    font-weight: bold;
}

/*#product-attributes .product-attributes-item {
    font-size: 14px;
    list-style: none;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #E5E5E5;
    border-right: 2px solid #E5E5E5;
    margin: 5px 10px 0 0;
}*/



#product-attributes .product-attributes-item {
    font-size: 14px;
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #E5E5E5;
    /*border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;*/
    margin: 0;
}

    #product-attributes .product-attributes-item:last-child {
        border-bottom: 0px solid;
    }

    /*#product-attributes .product-attributes-item.row-even {
        background-color: #f9f9f9;
    }*/

#product-attributes .product-attributes-item-caption {
    background-color: #AAAAAA;
    color: #FFFFFF;
    border-right: inherit;
}


.found-cheaper {
    font-weight: 700;
    color: #0b4b7d;
    margin: 15px 0 0;
    cursor: pointer;
}

#order-content input, #order-content textarea {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-top: 15px;
    width: 100%;
}

#order-content img {
    width: 200px;
    margin-right: 15px
}

@media (max-width: 500px) {
    #order-content .d-flex {
        display: block !important
    }

    #order-content img {
        width: 100%;
    }
}

#order-content .modal-footer {
    justify-content: center !important;
}

#order-content .modal-result {
    transition: .5s;
    text-align: center;
    color: green;
    margin-bottom: 55px;
}

#order-content .submit-button {
    width: 100%;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    padding: 8px 8px;
    text-decoration: none;
    background: #0B4B7D;
}

    #order-content .submit-button:disabled {
        background: #A9A9A9;
        color: #D3D3D3;
        cursor: not-allowed;
    }

#order-content .text h5 {
    color: #0B4B7D;
    font-size: 32px;
    font-family: Arial;
    font-weight: 700;
    margin: 0;
}

#order-content .text p {
    color: #444444;
    font-family: Arial;
    font-weight: 700;
    font-size: 16px;
}

.error-message {
    color: red;
    font-size: 12px;
}

.modal-result {
    margin-top: 20px;
    font-size: 16px;
    color: green;
}

#product-attributes .product-attributes-item-value {
    text-align: left;
}

#product-attributes .caption-xxl {
    display: none;
}

#product-attributes .caption-xl {
    display: none;
}

@media (max-width: 991px) {
    #product-attributes .caption-lg {
        display: none;
    }
}

@media (max-width: 767px) {
    #product-attributes .caption-md {
        display: none;
    }
}
